site_name: 'Festivali Teatrove Ferizaj'
site_description: 'The Theatre Festival in Ferizaj - Annual Theatre Festival and Children''s Theatre Festival'
logo: null
social_facebook: 'https://facebook.com/'
social_instagram: 'https://instagram.com/'
social_tiktok: 'https://tiktok.com/'
social_youtube: 'https://youtube.com/'
program_image: null
program_link: null
apply_image: null
apply_link: null
